<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:output method="html" encoding="utf-8" indent="yes"/>

    <!-- Parameters -->

    <xsl:param name="PAGE-NAME">consolidationAlert</xsl:param>

    <xsl:template match="/">
      
        <script src="js/{$PAGE-NAME}.js?version={$VERSION}"/>   
        
        <div class="card">

            <div class="card-header bg-primary text-white p-1 ps-3 border-bottom-0">
                <i class="bi bi-exclamation-triangle me-2" aria-hidden="true"/>
                Upload Message
            </div>

            <div class="card-body text-center">

                <p>
                    We got here.
                </p>

                <div class="buttons mt-2 mb-2">
                    <a role="button" class="btn btn-sm btn-primary me-2 btnDone">
                        <i class="bi bi-box-arrow-right me-2"/>Done</a>
                </div>

            </div> 

        </div> 
      

    </xsl:template>

</xsl:stylesheet>
